/*
	Theme Name: ISHS Textile Website
	Theme URL: https://textile.history.idaho.gov
	Description: Customized theme for ISHS Textile site.
	Author: Access Idaho
	Author URI: https://accessidaho.org
	Template: webmaster-v3
	Version: 1.0.6
	Licsense: MIT
*/

@font-face {
  font-family: brandon_grotesqueregular;
  src: url("hvd_fonts_-_brandongrotesque-regular.otf") format("opentype");
}
@font-face {
  font-family: brandon_grotesquelight;
  src: url("hvd_fonts_-_brandongrotesque-light.otf") format("opentype");
}
@font-face {
  font-family: brandon_grotesquebold;
  src: url("hvd_fonts_-_brandongrotesque-bold-webfont.woff") format("opentype");
}

.keycontrols {
font-size: small;
}

#keyboardControlList {
display: block;
background: rgb(238, 238, 238);
 padding: 10px;
 z-index: 50000;
position: relative;
}

/* #viewer {
max-width: 500px;
} */

.viewer { height: 100%; }
/*#viewer { height: 100%!important; width: 100% !important; }*/
.specImg {
  max-height: 300px;
  max-width: 250px;
}

.onexhibit {
display: -webkit-inline-box;
display: -ms-inline-flexbox;
display: inline-flex;
line-height: 1em;
}

.exhibit-text {
color: #a1277a;
font-weight: bold;
padding-left: 5px;
}

.exhibit-icon img {
max-width: 35px;
}

.onexhibit-icon {
max-height: 300px;
}
html, body {
  letter-spacing: 0;
}
body {
color: #333;
font-family: 'brandon_grotesqueregular', Arial, sans-serif;
font-size: 1.05556rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
color: #468a94;
font-family: 'brandon_grotesquelight', Arial, sans-serif;
}
a {
color: #468a94;
opacity: 1;
-webkit-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
a img:hover {
opacity: .8;
-webkit-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
}
.container {
max-width: 960px;
}
.top-navigation {
background: #000;
color: #fff;
}
.navbar-search {display: none;}
.top-menu > li > a {
color: #fff;
}
a.nav-link, a.nav-link > i {
color: #fff;
}
a.nav-link > i:hover {
color: #000;
}
.nav > .active > a {
color: #fff;
}
.nav > .active > a:hover {
color: #000;
}
.agency {
margin-top: 15px;
font-family: 'brandon_grotesquebold', Arial, sans-serif;
}
b, strong {
font-family: 'brandon_grotesquebold', Arial, sans-serif;
}
#masthead .logo {
padding-top: 5px;
}
#masthead>.site-branding {
max-height: 100px;
min-height: 100px;
background-color: #468a94;
}
#masthead .header-background {
background-image: none !important;
}
#main {
min-height: 0px;
padding-top: 0px;
}
#primary {
padding-top: 20px;
}
.site-footer {
background: #6d6e70;
}
.site-content {
background-image: url("images/Stonewall-Tile.jpg");
background-repeat: repeat;
min-height: 50px;
padding-top: 0px;
}
#content {
padding: 25px;
background-color: #fff;
margin-bottom: 0px;
min-height: 300px;
}
.versioning {
  background: #575757;
}
.bg-light {
background-color: #eee!important;
}
.card {
border-color: white;
}

.card-img {
padding-top: 10px;
}

.card-img-top {
max-width: 168px;
-o-object-fit: contain !important;
   object-fit: contain !important;
height: 15rem !important;
width: auto !important;
margin-left: auto;
margin-right: auto;
}
.card-title {
margin-top: 10px;
text-align: center;
}
h2.card-title {
font-size: 130%;
}

.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
font-size: 14px;
}

@media (min-width: 576px) {
.card-deck {
  margin-right: 0px;
  margin-left: 0px;
}
.card-deck .card {
  margin-right: 12px;
  margin-left: 12px;
  min-width: 210px;
}
}
@media (max-width: 991px) {
.navbar-expand-md {
    border-bottom: none;
}
#masthead .logo {
  padding-top: 0px;
}
.agency {
  margin-top: 10px;
}
.site-title {
  padding-bottom: 0px;
}
.card-img-top {
  max-width: 148px;
}
.card-deck .card {
  width: 100%;
  min-width: 190px;
}
}
@media (max-width: 890px) {
.card-img-top {
  max-width: 120px;
}
.card-deck .card {
  min-width: 160px;
}
}
@media (max-width: 768px) {
.site-branding {
  text-align: center;
}
#masthead>.site-branding {
  max-height: 100%;
}
.agency {
  margin-top: -10px;
}
#masthead .mobile-nav {
  margin-top: 5px;
  width: auto;
  right: 0;
  margin-left: auto;
}
.navbar {
  width: 100%;
}
.card-img-top {
  max-width: 300px;
}
.card-deck .card {
  display: inline-block;
}
}

@media (max-width: 575px) {
#masthead .logo img {
  width: 100%;
}
}

/* IE Styles */
@media all and (-ms-high-contrast:none), all and (-ms-high-contrast:active) {
.align-items-center {
  padding-top:0px;
}
}
